 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/Enscape_2024-08-05-18-26-27(1)(1).png");
}

.u-section-1 .u-sheet-1 {
  min-height: 974px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 428px 74px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 785px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}

.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 201px;
}

.u-section-2 .u-list-1 {
  width: 1074px;
  margin: -107px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 24px) calc(25% - 24px) calc(25% - 24px) calc(25% - 24px);
  min-height: 215px;
  grid-gap: 32px 32px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-icon-1 {
  height: 143px;
  width: 143px;
  background-image: none;
  margin: 0 30px 0 33px;
  padding: 34px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-icon-2 {
  height: 143px;
  width: 143px;
  background-image: none;
  margin: 0 30px 0 33px;
  padding: 34px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 20px 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-icon-3 {
  height: 143px;
  width: 143px;
  background-image: none;
  margin: 0 30px 0 33px;
  padding: 34px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 20px 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-icon-4 {
  height: 143px;
  width: 143px;
  background-image: none;
  margin: 0 30px 0 33px;
  padding: 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 24px));
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2 .u-list-1 {
    width: 493px;
    margin-top: -66px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 16px) calc(50% - 16px);
    min-height: 458px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2 .u-list-1 {
    width: 328px;
    margin-top: -67px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 923px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 874px;
}

.u-section-3 .u-shape-1 {
  width: 469px;
  height: 656px;
  background-image: none;
  margin: 131px -34px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -728px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 701px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 30px 10px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
  margin: 18px 10px 0;
}

.u-section-3 .u-gallery-1 {
  height: 311px;
  width: 574px;
  margin: 87px auto 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: auto;
  right: auto;
  bottom: -50px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: auto;
  right: 0;
  bottom: -58px;
}

.u-section-3 .u-image-1 {
  min-height: 701px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/DSC004744.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 113px 18px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
  margin: 31px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-3 .u-shape-1 {
    width: 406px;
    height: 568px;
    margin-top: 173px;
    margin-right: -20px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -681px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    width: 492px;
    margin-top: 30px;
  }

  .u-section-3 .u-carousel-control-1 {
    bottom: -58px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-3 .u-shape-1 {
    width: 285px;
    height: 399px;
    margin-top: 324px;
    margin-right: -23px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -663px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    margin-top: 65px;
  }

  .u-section-3 .u-carousel-control-1 {
    bottom: -50px;
  }

  .u-section-3 .u-carousel-control-2 {
    bottom: -50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 766px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-3 .u-shape-1 {
    width: 478px;
    height: 549px;
    margin-top: 635px;
    margin-right: -13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1124px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 286px;
    width: 462px;
    margin-top: 31px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: -51px;
    bottom: -58px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: -51px;
    bottom: -58px;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 190px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-3 .u-shape-1 {
    height: 380px;
    margin-top: 624px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -944px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 205px;
    width: 336px;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 0;
    bottom: -45px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 0;
    bottom: -45px;
  }

  .u-section-3 .u-image-1 {
    min-height: 450px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 110px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1095px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 525px;
  margin: 115px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  width: 1129px;
  margin: 40px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 731px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 17px 30px 30px;
}

.u-section-4 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 40px -10px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 17px 30px 30px;
}

.u-section-4 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  margin: 40px -10px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 17px 30px 30px;
}

.u-section-4 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-7 {
  font-size: 1.875rem;
  margin: 40px -10px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 17px 30px 30px;
}

.u-section-4 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-9 {
  font-size: 1.875rem;
  margin: 40px -10px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-size: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 17px 30px 30px;
}

.u-section-4 .u-icon-5 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-11 {
  font-size: 1.875rem;
  margin: 40px -10px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-size: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 17px 30px 30px;
}

.u-section-4 .u-icon-6 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-13 {
  font-size: 1.875rem;
  margin: 40px -10px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 604px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    animation-duration: 6250ms;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-icon-6 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-4 .u-text-2 {
    width: 339px;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: 22px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2243px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 129px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-bottom: 37px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 908px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 740px;
  margin: 60px auto 0;
}

.u-section-5 .u-slider-1 {
  width: 1020px;
  min-height: 595px;
  height: auto;
  margin: 41px auto 60px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  width: 424px;
  height: 452px;
  object-position: 75.75% 50%;
  margin: 42px auto 0 60px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -438px 18px 0 534px;
}

.u-section-5 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 42px 56px 0 534px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 46px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 3rem;
  margin: 50px 452px 0 14px;
}

.u-section-5 .u-image-2 {
  width: 424px;
  height: 452px;
  margin: -82px 18px 0 auto;
}

.u-section-5 .u-text-5 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: -339px 484px 0 14px;
}

.u-section-5 .u-image-3 {
  height: 226px;
  width: 226px;
  margin: -658px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-5 .u-image-4 {
  width: 424px;
  height: 452px;
  object-position: 100% 50%;
  margin: 42px auto 0 10px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 3rem;
  margin: -475px 0 0 458px;
}

.u-section-5 .u-text-7 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 18px 44px 0 469px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  width: auto;
  margin: -300px 20px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-5 .u-image-5 {
  width: 424px;
  height: 452px;
  margin: 32px 0 0 auto;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: -427px 404px 0 44px;
}

.u-section-5 .u-text-10 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 34px 472px 0 31px;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  width: auto;
  margin: -279px 62px 0 58px;
}

.u-section-5 .u-carousel-control-1 {
  width: 48px;
  height: 48px;
  position: absolute;
  left: -58px;
  right: auto;
  padding: 10px;
}

.u-section-5 .u-carousel-control-2 {
  width: 48px;
  height: 48px;
  position: absolute;
  left: auto;
  right: -58px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-slider-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    width: 389px;
    height: 389px;
    margin-top: 73px;
    margin-left: 54px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -408px;
    margin-right: 38px;
    margin-left: 472px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-right: 68px;
    margin-left: 472px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 92px;
    margin-right: 280px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 389px;
    height: 389px;
    margin-top: -93px;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -272px;
    margin-right: 419px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-image-4 {
    width: 389px;
    height: 389px;
    margin-top: 105px;
    margin-left: 43px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -410px;
    margin-right: -1px;
    margin-left: 453px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 43px;
    margin-right: 42px;
    margin-left: 453px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-5 .u-image-5 {
    width: 389px;
    height: 389px;
    margin-top: 86px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 248px;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-right: 420px;
    margin-left: 0;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 16px;
    top: 18px;
  }

  .u-section-5 .u-carousel-control-2 {
    top: 18px;
    right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-slider-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-5 .u-image-1 {
    width: 301px;
    height: auto;
    margin-top: 83px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -259px;
    margin-right: 18px;
    margin-left: 371px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 133px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 141px;
    margin-right: 27px;
    margin-left: 377px;
  }

  .u-section-5 .u-image-2 {
    height: 300px;
    width: 300px;
    margin-top: -212px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 27px;
    margin-right: 27px;
    margin-left: 50px;
  }

  .u-section-5 .u-image-4 {
    width: 301px;
    height: auto;
  }

  .u-section-5 .u-text-6 {
    margin-top: -209px;
    margin-right: -20px;
    margin-left: 362px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 139px;
    margin-right: 18px;
    margin-left: 43px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-5 .u-image-5 {
    width: 305px;
    height: 301px;
    margin-top: 74px;
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: -188px;
    margin-right: -295px;
    margin-left: 363px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 149px;
    margin-right: 183px;
    margin-left: 57px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-5 .u-slider-1 {
    width: 540px;
    min-height: 685px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-top: 22px;
    margin-left: 112px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 21px;
    margin-right: 55px;
    margin-left: 39px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-top: 21px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 334px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -415px;
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    margin-top: 126px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-image-4 {
    width: 300px;
    height: 301px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-text-6 {
    width: 369px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-image-5 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-5 .u-text-9 {
    width: 346px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
    margin-top: 97px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-text-11 {
    width: 265px;
    margin-top: -236px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 0;
    top: auto;
    bottom: -48px;
  }

  .u-section-5 .u-carousel-control-2 {
    top: auto;
    right: 0;
    bottom: -48px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: 101px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 660px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: 226px;
    height: 226px;
    margin-top: 53px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-2 {
    width: 271px;
    font-size: 1.875rem;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 29px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 301px;
    margin-right: 0;
    margin-left: 14px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-2 {
    margin-top: 678px;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -964px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -581px;
  }

  .u-section-5 .u-image-4 {
    width: 226px;
    height: 226px;
    margin-top: 57px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: -508px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 581px;
  }

  .u-section-5 .u-image-5 {
    width: 221px;
    height: 225px;
    margin-top: 35px;
    margin-left: 58px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: -403px;
  }

  .u-section-5 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 511px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-11 {
    margin-top: -279px;
    margin-right: 62px;
    margin-left: 58px;
  }

  .u-section-5 .u-carousel-control-1 {
    width: 36px;
    height: 36px;
    left: 29px;
    bottom: -36px;
    padding: 7px;
  }

  .u-section-5 .u-carousel-control-2 {
    width: 36px;
    height: 36px;
    right: 41px;
    bottom: -36px;
    padding: 7px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 939px;
}

.u-section-6 .u-shape-1 {
  width: 95px;
  height: 95px;
  background-image: none;
  margin: 58px 90px 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 469px;
  height: 656px;
  background-image: none;
  margin: 34px 101px 0 auto;
}

.u-section-6 .u-image-1 {
  height: 515px;
  width: 671px;
  object-position: 0% 7.06%;
  filter: brightness(0.45);
  margin: -753px 219px 0 auto;
}

.u-section-6 .u-group-1 {
  width: 605px;
  min-height: 532px;
  height: auto;
  margin: -379px auto 60px 66px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 35px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 108px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 25px 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-right: 49px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-6 .u-shape-2 {
    margin-right: 71px;
  }

  .u-section-6 .u-image-1 {
    height: 414px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: -278px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1038px;
  }

  .u-section-6 .u-shape-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 261px;
    width: 340px;
  }

  .u-section-6 .u-group-1 {
    min-height: 533px;
    margin-top: -125px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 19px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 625px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -54px -5px 0 auto;
}

.u-section-7 .u-image-1 {
  min-height: 679px;
  pointer-events: auto;
  background-image: url("images/irfan.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 679px;
  pointer-events: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-7 .u-text-1 {
  background-image: none;
  font-size: 2.8125rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  font-weight: 400;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 14px 52px 14px 51px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 560px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 560px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    order: 0;
    min-height: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-7 .u-image-1 {
    min-height: 585px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-7 .u-image-1 {
    min-height: 368px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}